body{
	background-color: #A11C19;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #373737;
}

td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #373737;
}

.fine{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #373737;
}

a:link {
	color: #0000FF;
}

a:visited {
  color: #3366FF;
}

a:hover {
	text-decoration: none;
}

a:active {
	color: #FF0000;
}


.yellowtext {color: #E34F1C;}
a.yellowtext:link {text-decoration: none;color: #E68715;}
a.yellowtext:visited {text-decoration: none; color: #E68715;}
a.yellowtext:active {text-decoration: none; color: #E68715;}
a.yellowtext:hover {text-decoration: underline; color: #E68715;}


.orangetext {color: #E34F1C;}
a.orangetext:link {text-decoration: none;color: #E34F1C;}
a.orangetext:visited {text-decoration: none; color: #E34F1C;}
a.orangetext:active {text-decoration: none; color: #E34F1C;}
a.orangetext:hover {text-decoration: underline; color: #E34F1C;}


.greytext {color: #373737;}
a.greytext:link {text-decoration: underline;color: #373737;}
a.greytext:visited {text-decoration: underline; color: #373737;}
a.greytext:active {text-decoration: underline; color: #373737;}
a.greytext:hover {text-decoration: underline; color: #373737;}

.mainNav {color: #FFFFFF;}
a.mainNav:link {text-decoration: none;color: #FFFFFF;}
a.mainNav:visited {text-decoration: none; color: #FFFFFF;}
a.mainNav:active {text-decoration: none; color: #F5A617;}
a.mainNav:hover {text-decoration: underline; color: #F5A617;}

.headingRed {
	color: #A11C19;
	font-weight: bold;
}
.headingYellow {
	color: #E68715;
	font-weight: bold;
}
.headingGrey {
	color: #373737;
	font-weight: bold;
}

input{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #373737;
}select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
form td{padding:5px 0 0 10px;}

.HelpWindow
{
  z-index: 999;
  position: absolute;
  top: -100px;
  left: -100px;
  display: none;
  visibility: hidden;

  width: 300px;
  height: auto;

  background-color: lightyellow;
  border: dashed 1px black;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  padding:5px;
}
a img{
text-decoration:none;
border:0;
}
